Function
convertAlignment
Converts an alignment graph into an alignment matrix.
convertAlignment(g, matrix)
Include Headers
seqan/refinement.h
Parameters

g | In-parameter: An alignment graph. Types: Alignment Graph
matrix | Out-parameter: A string that represents an alignment matrix.

Return Values
A bool that is true iff the alignment graph is a valid alignment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46